<div class="margin-bottom">
    <h4>
      {{ "PROJECTDETAILS.PROD.IMPL.TITLE" | translate }}
    </h4>
    <p class="lorem">
      {{ "PROJECTDETAILS.PROD.IMPL.DESC" | translate }}
    </p>
    <p>
      {{ "PROJECTDETAILS.NOTE_PRODANAL_WIP" | translate }}
    </p>
  </div>